main .inner {
  max-width: 1100px;
}
main section.about {
  margin-bottom: 120px;
  padding-top: 160px;
  background: url(../img/fujioka_fuji.png) no-repeat left top/min(20%, 300px) auto;
}
@media screen and (max-width: 768px) {
  main section.about {
    margin-bottom: 98px;
    padding-top: 130px;
  }
}
@media screen and (max-width: 550px) {
  main section.about {
    padding-top: 23.5vw;
}
}
main section.about .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px 0;
}
@media screen and (max-width: 768px) {
  main section.about .inner {
    gap: 24px 0;
  }
}
main section.about .inner h1 {
  margin: 0 auto 18px;
  padding: 8px 18px;
  border: 3px solid #7030A0;
  line-height: 1.2;
  text-align: center;
}
@media screen and (max-width: 768px) {
  main section.about .inner h1 {
    margin-bottom: 14px;
    font-size: 28px;
  }
}
main section.about .inner dl {
  max-width: 640px;
  width: 100%;
}
main section.about .inner dl dt {
  margin-bottom: 8px;
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  main section.about .inner dl dt {
    font-size: 20px;
  }
}
main section.about .inner dl dd {
  padding-left: 2em;
  line-height: 1.8;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  main section.about .inner dl dd {
    font-size: 16px;
  }
}
@media screen and (max-width: 500px) {
  main section.about .inner dl dd {
    padding-left: 0.8em;
  }
}
main section.request {
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  main section.request {
    margin-bottom: 78px;
  }
}
main section.request .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  position: relative;
}
main section.request .inner h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  aspect-ratio: 475/248;
  padding: 0 10px 30px 0;
  background: url(../img/serif.png) no-repeat center center/contain;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 50%;
  translate: -200% -50%;
}
@media screen and (max-width: 768px) {
  main section.request .inner h2 {
    width: 160px;
    font-size: 20px;
    translate: -40vw -50%;
  }
}
main section.request .inner .txt {
  display: flex;
  flex-direction: column;
  gap: 12px 0;
}
main section.request .inner .txt p {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  main section.request .inner .txt p {
    font-size: 18px;
  }
}
main section.contact {
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  main section.contact {
    margin-bottom: 78px;
  }
}
main section.contact .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px 0;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  main section.contact .inner {
    gap: 18px 0;
  }
}
main section.contact .inner a {
  font-size: 28px;
  color: #1ea3e0;
}
main section.contact .inner a:not(:hover) {
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  main section.contact .inner a {
    font-size: 24px;
  }
}
main section.picWrap {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  main section.picWrap {
    margin-bottom: 64px;
  }
}
main section.picWrap .inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 30px 0;
}
@media screen and (max-width: 768px) {
  main section.picWrap .inner {
    gap: 20px 0;
  }
}
@media screen and (max-width: 500px) {
  main section.picWrap .inner {
    gap: 15px 0;
  }
}
main section.picWrap .inner figure {
  position: relative;
}
@media screen and (max-width: 768px) {
  main section.picWrap .inner figure {
    padding-bottom: 12px;
  }
}
main section.picWrap .inner figure.x4 {
  width: calc((100% - 90px) / 4);
}
@media screen and (max-width: 768px) {
  main section.picWrap .inner figure.x4 {
    width: calc((100% - 60px) / 4);
  }
}
@media screen and (max-width: 500px) {
  main section.picWrap .inner figure.x4 {
    width: calc((100% - 15px) / 2);
  }
}
main section.picWrap .inner figure.x3 {
  width: calc((100% - 60px) / 3);
}
@media screen and (max-width: 768px) {
  main section.picWrap .inner figure.x3 {
    width: calc((100% - 40px) / 3);
  }
}
@media screen and (max-width: 500px) {
  main section.picWrap .inner figure.x3 {
    width: calc((100% - 15px) / 2);
  }
}
main section.picWrap .inner figure:has(img[src*=pd05]) {
  padding: 0 5% 12% 0;
}
main section.picWrap .inner figure:has(img[src*=pd05]) img[src*=pd05-2] {
  width: 60%;
  position: absolute;
  right: 0;
  bottom: 30px;
}
@media screen and (max-width: 768px) {
  main section.picWrap .inner figure:has(img[src*=pd05]) img[src*=pd05-2] {
    bottom: 10px;
  }
}
main section.picWrap .inner figure img {
  width: 100%;
}
main section.picWrap .inner figure figcaption {
  padding: 3px 5px;
  background-color: #fff;
  font-size: 14px;
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  main section.picWrap .inner figure figcaption {
    font-size: 12px;
  }
}